@charset "EUC-JP";

/* ----------------------------

---------------------------- */


/* =1 common
---------------------------------------------------------- */
* {
	word-break:break-all;
}

html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,table,th,tr,td,ul,ol,li,dl,dt,dd,form,fieldset,legend,hr,span,a,img,strong,em,ins,del,cite,abbr,acronym,sup,sub,dfn,code,var,samp,kbd,label {
	margin: 0;
	padding: 0;
	list-style:none;
	font-size:100%;
}

body {
	color: #333;
	font-family: sans-serif;
	background: #333 url(/img/campaign/smartwork/bg_01.gif) repeat-y center center;
	font-size: 83%;
	line-height: 1.3;
}

* html body {
	xfont-size: 75%;
}

a img {
	border: 0;
}

a {
	color: #0065ce;
	text-decoration: none;
}

a:visited {
}

a:hover {
	text-decoration: underline;
}















/* =2 header
---------------------------------------------------------- */
/* common header
---------------------------------------- */
div#commonHeader {
	height: 20px;
	padding: 5px 47px 17px;
	background: #fff;
	text-align: left;
}

/* hack for ie6 \*/
* html div#commonHeader {
	padding-bottom: 3px;
}/* end */

	div#commonHeader p {
		float: left;
	}

	div#commonHeader ul {
		float: right;
		padding-top: 8px;
	}

		div#commonHeader ul li {
			float: left;
			margin-left: 10px;
			padding-left: 10px;
			border-left: solid 1px #333;
		}

		div#commonHeader ul li:first-child {
			margin: 0;
			padding: 0;
			border: none;
		}



/* contents header
---------------------------------------- */
#contentsHeader {
	width: 950px;
	height: 170px;
	margin: 0 auto;
	background: url(/img/campaign/smartwork/header_01.jpg) no-repeat;
	text-indent: -99999px;
}









/* =3 contents frame
---------------------------------------------------------- */
#contentsWrapper {
	width: 950px;
	margin: 0 auto;
}

#mainContents {
	float: left;
	display: inline;
	width: 575px;
	margin-left: 18px;
	padding-top: 15px;
}

#subContents {
	float: right;
	display: inline;
	width: 320px;
	margin-right: 20px;
	padding-top: 15px;
}





/* =4 module
---------------------------------------------------------- */
a.campaignLink {
	display: block;
}

a.campaignLink:hover {
	zoom: 1;
}

	a.campaignLink:hover img {
		position: absolute;
		width: 0;
		height: 0;
		overflow: hidden;
	}


.columnTitle {
	clear: both;
	width: 548px;
	height: 36px;
	line-height: 36px;
	margin-bottom: 7px;
	padding-left: 27px;
	overflow: hidden;
	background: url(/img/campaign/smartwork/title_bg_01.gif) no-repeat;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
}


.subColumn {
	margin-bottom: 20px;
	background: #f7efef url(/img/campaign/smartwork/side_bg_bottom.gif) no-repeat left bottom;
}

.subColumnTitle {
	width: 320px;
	height: 75px;
	text-indent: -99999px;
}

#aboutQuestionnaireKun .subColumnTitle {
	background: url(/img/campaign/smartwork/side_title_01.gif) no-repeat;
}
#checkOthersCampaign .subColumnTitle {
	background: url(/img/campaign/smartwork/side_title_02.gif) no-repeat;
}













/* =5 main contents
---------------------------------------------------------- */
.headlineContents {
	
}
.headlineContents .headlineImg {
	float: left;
	margin-right: 8px;
}


.headlineContents .inner {
	padding: 0 8px 10px;
	overflow: hidden; /* clearfix */
}


	.headlineContents .columnInner {
		float: right;
		width: 345px;
	}

		.headlineContents .columnSubTitle {
			margin-bottom: 10px;
			font-size: 120%;
		}

		.headlineContents .description {
		}



#applicationBloggerCampaign p {
	margin-bottom: 15px;
}

#applicationBloggerCampaign p.application {
	margin-bottom: 5px;
}

	#applicationBloggerCampaign p a {
		width: 435px;
		height: 66px;
		margin: -5px auto 0;
		background: url(/img/campaign/smartwork/btn_01_on.gif) no-repeat;
	}





#smartBlogger .blog {
	clear: both;
	padding-bottom: 5px;
	/zoom: 1;
}

#smartBlogger .blog:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

	#smartBlogger .author {
		float: left;
		width: 70px;
		font-size: 83%;
	}

		#smartBlogger .author img {
			display: block;
			width: 58px;
			height: 58px;
			border: solid 1px #cecece;
		}

	#smartBlogger .entry {
		float: left;
		width: 504px;
		background: url(/img/campaign/smartwork/hukidashi_02.gif) no-repeat left bottom;
	}

		#smartBlogger .entry .title {
			min-height: 24px;
			padding: 7px 0 0 37px;
			background: url(/img/campaign/smartwork/hukidashi_01.gif) no-repeat;
		}

			#smartBlogger .entry .title a {
				font-size: 110%;
			}

		#smartBlogger .entry .text {
			padding: 5px 0 15px 37px;
			font-size: 90%;
		}


		* html #smartBlogger .entry .text {
			margin-top: 0;
		}


		*:first-child+html #smartBlogger .author,
		*:first-child+html #smartBlogger .entry .text {
			font-size: 75%;
		}




ol.paging {
	text-align: center;
}

	ol.paging li strong,
	ol.paging li a {
		display: inline-block;
		/display: inline;
		/zoom: 1;
		margin: 0 5px;
		padding: 5px 10px;
	}
	ol.paging li a {
		background: #000;
		color: #fff;
	}

	ol.paging li a:hover {
		color: #66cbdf;
		text-decoration: none;
	}








/* =6 sub contents
---------------------------------------------------------- */
#subContents .inner {
	padding: 10px 5px 5px 10px;
}

#aboutQuestionnaireKun #description1 {
	margin-bottom: 5px;
	padding-bottom: 193px;
	background: url(/img/campaign/smartwork/side_img_01.jpg) no-repeat center bottom;
}

#aboutQuestionnaireKun .download,
#checkOthersCampaign .campaing {
	margin-top: 10px;
}

#subContents a.campaignLink {
	width: 304px;
	height: 58px;
}

#aboutQuestionnaireKun .download a.campaignLink {
	background: url(/img/campaign/smartwork/side_btn_01_on.gif);
}
#checkOthersCampaign .campaing a.campaignLink {
	background: url(/img/campaign/smartwork/side_btn_02_on.gif);
}




#checkOthersCampaign .inner {
	background: url(/img/campaign/smartwork/side_img_02.jpg) no-repeat 235px 40px;
}

	#checkOthersCampaign .subColumnSubTitle {
		margin-bottom: 10px;
		font-size: 105%;
		font-weight: bold;
	}

	#checkOthersCampaign .description {
		padding-right: 80px;
	}

	#checkOthersCampaign ul {
		margin-top: 10px;
		letter-spacing: -0.04em;
	}











/* =7 footer
---------------------------------------------------------- */
div#footerMenu {
	clear: both;
	width: 950px;
	margin: 0 auto;
	text-align: center;
}

	div#footerMenu div#footerNav {
		display: inline-block;
		padding-top: 30px;
	}


/* footer nav
---------------------------------------- */
div#footerMenu ul.nav {
	display: block;
}

	div#footerMenu ul.nav li {
		float: left;
		margin-left: 10px;
		padding-left: 10px;
		border-left: solid 1px #333;
	}

	div#footerMenu ul.nav li:first-child {
		margin: 0;
		padding: 0;
		border: none;
	}

/* hack for ie \*/
* html div#footerMenu div#footerNav  {
	display: inline;
	zoom: 1;
}
*:first-child+html div#footerMenu div#footerNav  {
	display: inline;
	zoom: 1;
}

*:first-child+html div#footerMenu ul.nav {
/* hasLayout */zoom: 1;
}
* html address {
	margin-top: -40px;
}/* end */




address {
	clear: left;
	padding-top: 10px;
	font-style: normal;
}


